<!doctype html>
<html>
<head>
<title>Snowpack calculations</title>
<meta name="description" content="A simple listing of weather station snowpack calculations are performed on.">
</head>
<body>
SNOWPACK stations on $TIMESTAMP:<br><br>
$STATION_LIST
</body>
</html>
